#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
key:                  aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  f82754dbd31dc1fa7c30b8c954edcac2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
depends:
    attoparsec-0.14.1-K3GEu9KsQZ4BOtaACmx2c3 base-4.15.0.0
    base-compat-batteries-0.11.2-24kakuAKWoH6Go6SG4c5oI
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.1-APOL35IZ84lIhkbqEsVaP4 deepseq-1.4.5.0
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    primitive-0.7.1.0-KvjkSKnzuhtan9loX8sTh
    scientific-0.3.7.0-47JTEaJzbCwKLo1qP631Bf
    strict-0.4.0.1-CcqUSweMPvR30n7heLtutR
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 template-haskell-2.17.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-DYHW6JC9drp3AaDf8Ov8bI
    these-1.1.1.1-66gn4wvgu5u20eEkQjvp2D time-1.9.3
    time-compat-1.9.6-FzB6nxX0iQl202fpFT3s0b
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    uuid-types-1.0.5-Gqr5DWs3gT08rC9z2o3fnP
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

